Class | Chef::Provider::Mount
In: | lib/chef/provider/mount/mount.rb lib/chef/provider/mount/windows.rb lib/chef/provider/mount.rb
Parent: | Object

### Methods

action_disable action_enable action_mount action_remount action_umount disable_fs enable_fs mount_fs remount_fs umount_fs

### Included Modules

Chef::Mixin::Command

### Classes and Modules

Class Chef::Provider::Mount::Mount
Class Chef::Provider::Mount::Windows

### Public Instance methods

action_disable()
action_enable()
action_mount()
action_remount()
action_umount()
disable_fs()
enable_fs()
mount_fs()
remount_fs()
umount_fs()

[Validate]